Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 8 May 2025 13:31:34 +0300

Tõrva Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/17897 
aadressile Valga maakond, Tõrva vald, Tõrva linn, 6 Valga-Uulu tee L1 // 73 
Tõrva-Pikasilla tee L1 (Mulgi väravate Mulkide emapuu) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 6 Valga-Uulu tee L1 ja 73 Tõrva-Pikasilla tee L1 
teemaal.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27366722>  (menetlus nr: 
489839), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tõrva Vallavalitsus) või menetleja (ANDRES JURS) poole.